<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/Users/Aslan/StudioProjects/TestWorkNews/app/src/main/res/drawable/ic_arrow_back.xml" value="0.36666666666666664" />
        <entry key="..\:/Users/Aslan/StudioProjects/TestWorkNews/app/src/main/res/drawable/ic_bookmark.xml" value="0.36666666666666664" />
        <entry key="..\:/Users/Aslan/StudioProjects/TestWorkNews/app/src/main/res/drawable/ic_bookmark_border.xml" value="0.36666666666666664" />
        <entry key="..\:/Users/Aslan/StudioProjects/TestWorkNews/app/src/main/res/drawable/ic_bookmarks.xml" value="0.36666666666666664" />
        <entry key="..\:/Users/Aslan/StudioProjects/TestWorkNews/app/src/main/res/drawable/ic_photo.xml" value="0.36666666666666664" />
        <entry key="..\:/Users/Aslan/StudioProjects/TestWorkNews/app/src/main/res/drawable/ic_star.xml" value="0.36666666666666664" />
        <entry key="..\:/Users/Aslan/StudioProjects/TestWorkNews/app/src/main/res/drawable/ic_star_border.xml" value="0.36666666666666664" />
        <entry key="..\:/Users/Aslan/StudioProjects/TestWorkNews/app/src/main/res/drawable/selector_bookmark.xml" value="1.828125" />
        <entry key="..\:/Users/Aslan/StudioProjects/TestWorkNews/app/src/main/res/layout/activity_main.xml" value="0.35052083333333334" />
        <entry key="..\:/Users/Aslan/StudioProjects/TestWorkNews/app/src/main/res/layout/activity_single.xml" value="0.35052083333333334" />
        <entry key="..\:/Users/Aslan/StudioProjects/TestWorkNews/app/src/main/res/layout/fragment_bookmark.xml" value="0.35052083333333334" />
        <entry key="..\:/Users/Aslan/StudioProjects/TestWorkNews/app/src/main/res/layout/fragment_detail.xml" value="0.35052083333333334" />
        <entry key="..\:/Users/Aslan/StudioProjects/TestWorkNews/app/src/main/res/layout/fragment_everything.xml" value="0.35052083333333334" />
        <entry key="..\:/Users/Aslan/StudioProjects/TestWorkNews/app/src/main/res/layout/fragment_main.xml" value="0.35052083333333334" />
        <entry key="..\:/Users/Aslan/StudioProjects/TestWorkNews/app/src/main/res/layout/fragment_top_headlines.xml" value="0.35052083333333334" />
        <entry key="..\:/Users/Aslan/StudioProjects/TestWorkNews/app/src/main/res/layout/item_news.xml" value="0.33645833333333336" />
        <entry key="..\:/Users/Aslan/StudioProjects/TestWorkNews/app/src/main/res/menu/menu_detail.xml" value="0.35052083333333334" />
        <entry key="..\:/Users/Aslan/StudioProjects/TestWorkNews/app/src/main/res/menu/menu_main.xml" value="0.35052083333333334" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="11" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>